Subject: [OPSAWG] time slot request//re: New Version Notification for draft-xu-virtual-subnet-07.txt

From: Xuxiaohu <[email-masked]>
Date: Tue, 13 Mar 2012 01:54:57 +0000

Hi OPS WG co-chairs and Area directors,

I would like to request a 15-min timeslot for presenting this draft on the OPS WG and Area joint session.

Best regards,
Xiaohu

> -----邮件原件-----
> 发件人: Xuxiaohu
> 发送时间: 2012年3月13日 9:31
> 收件人: [email-masked]; [email-masked]'
> 抄送: 'Susan Hares'
> 主题: fwd: New Version Notification for draft-xu-virtual-subnet-07.txt
> 
> Hi all,
> 
> An updated version of Virtual Subnet
> (http://tools.ietf.org/html/draft-xu-virtual-subnet-07) which is a host route
> based data center interconnect solution, has been submitted.
> 
> Major changes include:
> 1) add a detailed description of cloud data center interconnect requirements.
> 2) add a section describing how to scale the FIBs and RIBs of PE routers and
> how to scale the MAC tables of data center switches.
> 3) add a section describing how to scale the ARP tables of data center
> gateways.
> 4) add a new co-author.
> 5) change its category from standard track to informational.
> 
> Any comments and suggestions are welcome.
> 
> Best regards,
> Xiaohu
> 
> > -----邮件原件-----
> > 发件人: [email-masked] [mailto:[email-masked]]
> > 发送时间: 2012年3月12日 17:54
> > 收件人: Xuxiaohu
> > 抄送: Susan Hares
> > 主题: New Version Notification for draft-xu-virtual-subnet-07.txt
> >
> > A new version of I-D, draft-xu-virtual-subnet-07.txt has been successfully
> > submitted by Xiaohu Xu and posted to the IETF repository.
> >
> > Filename:	 draft-xu-virtual-subnet
> > Revision:	 07
> > Title:		 Virtual Subnet: A Host Route based Subnet Extension Solution
> > Creation date:	 2012-03-12
> > WG ID:		 Individual Submission
> > Number of pages: 13
> >
> > Abstract:
> >    This document describes a host route based subnet extension solution
> >    referred to as Virtual Subnet, which mainly reuses existing BGP/MPLS
> >    IP VPN [RFC4364] and ARP proxy [RFC925][RFC1027] technologies.
> >    Virtual Subnet provides a scalable approach for interconnecting
> >    geographically dispersed cloud data centers.
> >
> >
> >
> >
> >
> > The IETF Secretariat